Subject: Re: 1.1.8-2: TVINSERTSTRUCT & TVITEM missing
From: Ren <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 12 Feb 2001 17:57:23 +0100

My god, it wouldn't hurt posting a notice about this somewhere though.. I don't remember seeing
anything about that anywhere. So instead of jumping all over me, couldn't you be nice
about my effort in trying to help you? *gagh* Besides LCC is open-sourced if I'm not
mistaken, so the 'clean-room' part should have been done on their side.
 
All in all, I'm sorry if this is not helpfull, but I do think you should react differntly to a
day of blood, sweat and tears trying to get it all to run, just to help you guys.
Besides I couldn't give you a patch even if I wanted to, I only know how to do a 
filesearch in .h files.

Hmmpph,

   Ren Hoek ([email-masked])

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple